<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<strings>
		<string id="24600">Ungültige DEVMODE-Struktur.</string>
		<string id="24601">Automatische Auswahl</string>
		<string id="24603">Dieses Gerät kann nicht konfiguriert werden.</string>
		<string id="24620">Faxparameter</string>
		<string id="24621">Telefonnummer</string>
		<string id="24622">Gültige Zeichen sind: 0123456789*#+-</string>
		<string id="24623">Deckblatt</string>
		<string id="24624">Faxempfänger</string>
		<string id="24625">Fehler</string>
		<string id="24626">Es muss eine Faxnummer angegeben werden. Der Druckauftrag wird abgebrochen. In der Anwendung wird möglicherweise eine weitere Fehlermeldung angezeigt.</string>
		<string id="24627">Max. %i Zeichen</string>
		<string id="24628">Der Druckauftrag wurde vom Benutzer unterbrochen. In der Anwendung wird möglicherweise eine weitere Fehlermeldung angezeigt.</string>
		<string id="24629">Warnung</string>
		<string id="24630">Es wurde kein Faxempfänger angegeben. Geben Sie die Faxempfänger in den Druckereinstellungen in der Systemsteuerung an. Dies ist für das Drucken aus 32-Bit-Anwendungen unter einem 64-Bit-Windows notwendig.</string>
		<string id="24631">Portkonfiguration</string>
	</strings>
	<dlg id="240">
		<caption></caption>
		<string id="250">Faxoptionen vor dem Senden angeben</string>
		<string id="253">Automatisch senden an</string>
		<string id="241">Auswahl hinzufügen</string>
		<string id="246">Windows-Adressbuch</string>
		<string id="247">Office Outlook-Adressbuch</string>
		<string id="249">Bei Zustellung benachrichtigen</string>
		<string id="251">Journal...</string>
	</dlg>
</resources>
